@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=sm') {
  :host {
    form.match {
      display: grid;
      grid-template-columns: 2fr 1fr 6fr 1fr;
      grid-template-areas:
        'date logo1 team1 delete'
        'date logo2 team2 delete';
      gap: 1rem;
    }
  }
}

@include media('<=xs') {
  :host {
    form.match {
      display: grid;
      grid-template-columns: 8fr 1fr;
      grid-template-areas:
        'date delete'
        'team1 logo1'
        'team2 logo2';
    }
  }
}
